package org.mp.api.coupon.location.model;

import org.mp.api.core.annotation.ReqType;
import org.mp.api.core.req.model.WeixinReqParam;

import java.io.InputStream;

@ReqType("getLocationInfo")
public class LocationInfo extends WeixinReqParam {
	// 图片地址
	private String filePathName;
	
	
	private InputStream buffer;

	public String getFilePathName() {
		return filePathName;
	}

	public void setFilePathName(String filePathName) {
		this.filePathName = filePathName;
	}

	public InputStream getBuffer() {
		return buffer;
	}

	public void setBuffer(InputStream buffer) {
		this.buffer = buffer;
	}


	
}
